Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:35:17 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    Hi There           04:13 PM, 18th Feb                     User                             04:13 PM, 18th Feb                     User                    I ordered many items from centerpoint           04:13 PM, 18th Feb                     User                    i receved my order but there is wrong item           04:14 PM, 18th Feb                     User                    which is bioderma instead of washing gel i receved miscillar water           04:15 PM, 18th Feb                     User                    Please assist           04:15 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:15 PM, 18th Feb                   krishan                   May i know your order number           04:18 PM, 18th Feb                     User                    Please 
 open the screenshot i sent           04:23 PM, 18th Feb                     User                             04:23 PM, 18th Feb                     User                    The order details are attached           04:23 PM, 18th Feb                   krishan                   it's a tracking number, with this we can not check the order details.           04:25 PM, 18th Feb                   krishan                   please share your order number           04:25 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:29 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:34 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121569